/* Estilos para el encabezado */
header {
  background-color: #FFC300;
  color: #000000;
  padding: 20px;
}

/* Estilos para el slogan */
.slogan {
  font-style: italic;
}

/* Estilos para la navegación */
nav {
  background-color: #FFEEA7;
  padding: 10px;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 10px;
}

nav ul li a {
  text-decoration: none;
  color: #000000;
}

/* Estilos para las secciones */
section {
  margin: 20px;
}

/* Estilos para el pie de página */
footer {
  background-color: #000000;
  color: #FFFFFF;
  padding: 10px;
  text-align: center;
}
